.oAuthForm {
  display: none;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a{
font-family: "Helvetica" !important; text-transform: none; font-size: 18px;
line-height: 20px;
}
.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a{
font-family: "Helvetica" !important; text-transform: none;}
.h1, h1 {text-transform: none;}

/*.WaGadgetBlog .boxBodyInfoOuterContainer .postedByLink {
  display: none;
}

.WaGadgetRecentBlogPosts.gadgetStyleNone ul li .author span {
  display: none;
}

.WaGadgetRecentBlogPosts.gadgetStyleNone ul li .author a {
  display: none;
}

.WaGadgetBlog .boxBodyInfoOuterContainer .postedByLabel { display: none;
}*/


/**Mobile Video**/
@media only screen and (max-width: 600px) {
.mobile_video {
  width: 100%;
}
}

@media only screen and (min-width: 600px) {
.mobile_video {
  width: 70%;
  margin: auto;
}
}
/**Mobile Women Coalition*/ 

@media only screen and (max-width: 600px) {
.mobile_women_coalition {
  width: 100%;
  padding: 0px;
}
}

@media only screen and (min-width: 600px) {
.mobile_women_coalition {
  width: 90%;
  padding: 0px;
  margin: auto;
}
}

/* TAGS Case Studies small*/

.button_tag {
  background-color: #eeeeee; /* gray */
  width: 100%;
  border: none;
  color: #666666;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 10px;
}

.button_tag:hover, a.button_tag:hover {
background-color: #cccccc;
color: black;
}


/* TAGS Case Studies large*/

.button_tag2 {
  background-color: #eeeeee; /* gray */
  width: 99%;
  border: none;
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 50px;
}

.button_tag2:hover, a.button_tag:hover {
background-color: #cccccc;
color: black;
}



/*Enlarge thumbnails by 5%*/
.zoom:hover {
  transform: scale(1.05); /* (105% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

/*Resource Satire - glow when hover*/
.glow {
transition: opacity 0.5s;
}

.glow:hover {
opacity: 0.5;
filter: alpha(opacity=50); /* For IE8 and earlier */
}

/********Events Calendar PAGE*******/

/***Events Calendar View***/

/*Remove "view details" link in Events

.footerEventDetailsLink {
   display: none;
}*/

/*Date and Time Container color in event calendar*/
.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
background: #F6F6F6;
}



/*Left box size in event view*/

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
   height: 150px;
}


/*Left box date and location info padding in event view*/

.WaGadgetEvents .boxInfoContainer ul.boxInfo li.eventInfoLocation {
   padding-top: 10px;
}

.boxInfoContainer {
   padding-top: 40px;
}

/*Right box description*/
.inner.gadgetEventEditableArea {
   padding-top: 10px;
}

/***Caldenar view***/

/*displaying entire event title*/
.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td > div {
    color: white;
    font-size: 12px;
    white-space: normal;
}

/*removing time information from calendar view*/
.eventTime {
display: none;
}

.scale_table {
  zoom: 0.5;
}





/* WA support */
/*RESOURCE PAGE NEW - WHITE LINKS COLOR*/
/*Copy button_links into gadget to apply effect*/

.button_links A:not(.stylizedButton), 
.button_links A:link:not(.stylizedButton), 
.button_links A:active:not(.stylizedButton), 
.button_links A:visited:not(.stylizedButton),
.button_links .gadgetStyleNone a:not(.stylizedButton),
.button_links .gadgetStyleNone a:link:not(.stylizedButton)
{
color:white;
}

/*****New Resource Page Links*****/
/***Red Buttons***/
.button_tag_red {
  background-color: #f72c2f; /* ischools red */
  width: 99%;
  border: none;
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 0px;
}

.button_tag_red:hover, a.button_tag_red:hover {
background-color: #005B7F; /* dark blue*/
color: black;
}

/***Blue Buttons***/
.button_tag_blue {
  background-color: #4287f5; /* blue */
  width: 99%;
  border: none;
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 0px;
}

.button_tag_blue:hover, a.button_tag_blue:hover {
background-color: #005B7F; /* dark blue*/
color: black;
}

/***Green Buttons***/
.button_tag_green {
  background-color: #34cf67; /* green */
  width: 99%;
  border: none;
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 0px;
}

.button_tag_green:hover, a.button_tag_green:hover {
background-color: #005B7F; /* dark blue*/
color: black;
}

/***Purple Buttons***/
.button_tag_purple {
  background-color: #a64dff; /* purple */
  width: 99%;
  border: none;
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 0px;
}

.button_tag_purple:hover, a.button_tag_purple:hover {
background-color: #005B7F; /* dark blue*/
color: black;
}

/***Light Purple Buttons***/
.button_tag_lightpurple {
  background-color: #cc99ff; /* Light Purple */
  width: 99%;
  border: none;
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 0px;
}

.button_tag_lightpurple:hover, a.button_tag_lightpurple:hover {
background-color: #005B7F; /* dark blue*/
color: black;
}




/***Orange Buttons***/
.button_tag_orange {
  background-color: #ff9933; /* orange */
  width: 99%;
  border: none;
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 0px;
}

.button_tag_orange:hover, a.button_tag_orange:hover {
background-color: #005B7F; /* dark blue*/
color: black;
}

/***light blue Buttons***/
.button_tag_lightblue{
  background-color: #609ed8; /* light blue */
  width: 99%;
  border: none;
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 0px;
}

.button_tag_lightblue:hover, a.button_tag_lightblue:hover {
background-color: #005B7F; /* dark blue*/
color: black;
}

/***Light Green Buttons***/
.button_tag_lightgreen {
  background-color: #92c47d; /* lightgreen */
  width: 99%;
  border: none;
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 0px;
}

.button_tag_lightgreen:hover, a.button_tag_lightgreen:hover {
background-color: #005B7F; /* dark blue*/
color: black;
}

/***Dark Red Buttons***/
.button_tag_darkred {
  background-color: #c43c3e; /* dark red */
  width: 99%;
  border: none;
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 0px;
}

.button_tag_darkred:hover, a.button_tag_darkred:hover {
background-color: #005B7F; /* dark blue*/
color: black;
}

/***Grey Buttons***/
.button_tag_grey {
  background-color: #808080; /* ischools red */
  width: 99%;
  border: none;
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 0px;
}

.button_tag_grey:hover, a.button_tag_grey:hover {
background-color: #005B7F; /* dark blue*/
color: black;
}

/**iConf22 buttons**/
/***Dark Red1 Buttons***/
.button_tag_dark-red1 {
  background-color: #9E0B0F; /* ischools red */
  width: 99%;
  border: none;
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 0px;
}

.button_tag_dark-red1:hover, a.button_tag_dark-red1:hover {
background-color: #005B7F; /* dark blue*/
color: black;
}

/***Dark Blue 1 Buttons***/
.button_tag_dark-blue1 {
  background-color: #0076A3; /* ischools red */
  width: 99%;
  border: none;
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 0px;
}

.button_tag_dark-blue1:hover, a.button_tag_dark-blue1:hover {
background-color: #005B7F; /* dark blue*/
color: black;
}

/***Dark Green1 Buttons***/
.button_tag_dark-green1 {
  background-color: #007236; /* ischools red */
  width: 99%;
  border: none;
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 0px;
}

.button_tag_dark-green1:hover, a.button_tag_dark-green1:hover {
background-color: #005B7F; /* dark blue*/
color: black;
}


/***Workshop Page Register Button***/
.button_register {
  background-color: #05819B; /* marine blue */
  width: 35%;
  border: none;
  color: #666666;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 30px;
  margin: 4px 2px;
  cursor: pointer;
border-radius: 15px;
}

.button_register:hover, a.button_register:hover {
background-color: #005B7F; /* dark blue*/
color: black;
}

.center {
   margin: auto;
}



/**iFrame Responsive**/
.responsive {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
}

.responsive iFrame {
    position: absolute;
    width: 100%;
    height: 100%;
}


/**WEBSITE OVERHAIL CODE**/

/**************************************************/
/* Zoom*/
/* [2] Transition property for smooth transformation of images */
.img-hover-zoom img {
  transition: transform 1.5s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover img {
  transform: scale(1.10);
}

/**************************************************/
/* Mobile Container - Organizers */
/*The container get resized in mobile view for better visuals*/
@media only screen and (max-width: 600px) { 
  .mobile_foto {
    width: 50%;
  margin: auto;
  }
   }


/*White bullet points, see sponsors*/
.bullet_white li {
color: #FFFFFF;
}

/**************************************************/
/*Border Container*/
.border {
  border-style: solid;
  border-width: thin;
  border-color: lightgrey;
}

/*Code to change the page width*/
.max-width { min-width: 200%;
padding-left: 10px;
padding-right: 10px;
margin: auto; }

/***Organizers page Link style disabled**/
.link-organizers a:link {
  text-decoration: none;
  color: #00284C;
}